File: .travis.yml

package info (click to toggle)
ruby-graphviz 1.2.3-1
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 1,156 kB
  • sloc: ruby: 7,682; xml: 26; makefile: 17
file content (20 lines) | stat: -rw-r--r-- 530 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
# Need sudo to install rubinius-3.69
sudo: required

# The binary for rubinius-3.69 is not available for
# ubuntu/12.04 (Precise Pangolin) but is for ubuntu/14.04 (Trusty Tahr)
#
# See:
#   - https://rubinius-binaries-rubinius-com.s3-us-west-2.amazonaws.com/
#   - "Rubinius no longer supports Precise. Please use Trusty."
#     https://docs.travis-ci.com/user/languages/ruby/#Supported-Ruby-Versions-and-RVM
#
# Note: travis-ci uses precise by default
dist: trusty

rvm:
  - 2.0.0
  - 2.1.2
  - 2.4.0
  - jruby
  - rubinius-3.69